AI Center
2020.10
false
AI Center
Automation CloudAutomation SuiteStandalone
Last updated 2024年6月6日

硬件和软件要求

硬件要求

下表列出了为一般模型(小型和大型)建议的一些平均值。

CPURAM (GB)操作系统/启动磁盘 (GB)外部数据磁盘 (GB)提供服务的模型数量训练的并发模型数量
85220050031-2
126420010003-42
重要事项:实体隔离安装需要有 500 GB 的空间用于安装操作系统/启动磁盘。

调整计算机大小

ML 技能/管道作业将消耗多少资源并没有通用值,因为这取决于模型。但是,以下是 ML技能/管道作业使用的最少资源,以及 UiPath Document Understanding 模型用作基线的资源。

使用CPURAM (GB)
核心服务410
用于服务的最小值(ML 技能)0.52
用于训练的最小值(管道)14
DU 模型服务14
DU 模型训练(500 个映像)224
重要事项:在配置计算机之前,请务必阅读安装说明。连接到计算机的外部数据磁盘必须是未格式化的,并且类型必须是 disk 而不是 partition。请参阅步骤 1. 配置计算机

GPU 要求

当前仅支持 NVIDIA GPU。大多数场景不需要在 GPU 上训练,因为大部分模型架构既可以在 GPU 上执行,也可以在 CPU 上执行。如果您对模型训练时间有限制,建议添加至少具有 8 GB 视频 RAM 的 GPU。您需要负责安装 GPU 驱动程序,然后才能在 AI Fabric 中使用 GPU。有关这方面的更多信息,请参阅先决条件部分。

UiPath 提供的可训练 Document Understanding ML 包同时适用于 CPU 或 GPU,数据集的最大大小为 500 个图像。强烈建议您使用 GPU,以缩短训练时间并提高模型性能。在没有 GPU 的部署中,不支持“验证站点”再训练循环,因为数据集的大小增加过快,并且可能很快占用 CPU 的计算空间。如果您在 AI Center 上运行 UiPath OCR(非 Edge 版本)且每年处理超过 200 万页的文档,强烈建议您使用 GPU,以获得更好的产品体验。

软件要求

操作系统

下表列出了 AI Fabric 内部部署安装官方支持的操作系统。

操作系统版本
Ubuntu18.04 LTS
RHEL7.4、7.5、7.6、7.7、7.8、7.9
CentOS7.4、7.5、7.6、7.7、7.8、7.9
  • 计算机应已安装 lvm2
  • 适用于 Docker 的 OverlayFS 存储驱动程序应可用,您可以查看 Docker 文档中的先决条件。无需安装任何内容,只需满足先决条件即可。

浏览器

下表列出了 AI Fabric 内部部署安装官方支持的浏览器。

浏览器版本
Google Chrome64 或更高版本
Microsoft Edge80 或更高版本
Mozilla Firefox66 或更高版本

先决条件

在开始安装之前,您需要满足以下先决条件:

  • Orchestrator 20.4.3(或更高版本)

    有关安装 Orchestrator 的各种方法,请参阅 此处 的指南。

  • SQL Server 2014(或更高版本)

    强烈建议使用与安装 Orchestrator 时相同的 SQL Server,详情请参阅此处。在安装时,您需要提供此 SQL Server 的主机名、管理员用户名和密码。

    重要事项:确保已启用 SQL Server 身份验证模式。
    注意:AI Fabric 仅将 SQL 用于存储元数据。这意味着数据存储量非常小。无需为这些表配置大量存储容量。
  • GPU 要求

    对于 AI Fabric 安装,预先要求节点安装 450.51.06 版本的 NVIDIA 驱动程序以及 nvidia-container-runtime

  • 硬件要求
  • 调整计算机大小
  • GPU 要求
  • 软件要求
  • 操作系统
  • 浏览器
  • 先决条件

此页面有帮助吗?

获取您需要的帮助
了解 RPA - 自动化课程
UiPath Community 论坛
Uipath Logo White
信任与安全
© 2005-2024 UiPath。保留所有权利。